Subject: Chinese Tools Binary: cxterm, lunar, cemacs, code converter
From: [email-masked] (Zhuo Er Lin)
Date: 22 Dec 1993 01:08:34 +0200
Newsgroups: comp.os.linux.announce

I have uploaded Chinese-Tools-bin-1.0.tgz to sunsite.unc.edu.

This is a new package tools of chinese. If you have them, you don't
have to download it.  I build the package for those have problem
to setup the stuffs.

Here is the README file:
----------------------------

Hi, folks.

	I have recompiled everything with -m486 :) and compress the
pcf fonts to save disk space.

	since some people couldn't get the package installed right, 
I think a complete working one will be OKey. (hope not wasting your disk)

	In this packages I have put in:

	cxterm new face --- binary, xfonts, input dictionaries, utilities
	hztty		--- HZ code add on tty
	lunar 		--- chinese calendar
	convert		--- varies Big5,GB,HZ converters
	cemacs		--- lisp file to edit chinese in emacs

	(celvis)	--- chinese vi. I uploaded to sunsite before

To install:
--------------------------------------------------------------------
1. cd /; zcat Chinese-Tool.1.0 | tar xvf -

2. add "/usr/local/chinese/bin" to your binary search
	eg:	PATH=%PATH%:/usr/local/chinese/bin

3. add this line to the beginning of your /usr/X11/lib/X11/Xconfig file
	FontPath        "/usr/local/chinese/xfonts/"

   or add this to your .xinitrc or chx
	xset +fp /usr/local/chinese/xfonts/

4. run chx (GB) or chx5 (Big5) to invoke cxterm.

To edit chinese file:
--------------------------------------------------------------------
	1. use celvis if you use vi

or	2. use cemacs script
		need to put cemacs.el into your emacs lisp dir.
		eg: /usr/lib/emacs/19.XX/lisp

or	3. use joe, by adding -asis to your /usr/lib/joerc

Note:	
---------------------------------------------------------------------
	I use GB and PY input myself. If you need other input methods,
you can get CCTeach1.0 from ifcss.org.

	To build it, add '-traditional' to CCFLAGS.  That's all.  Hope
it helps.

	If you only use GB or Big5, you can delete the Big5 or GB fonts
and dictionaies, inputs to save disk space. But remember:
	cd /usr/local/chinese/xfonts; mkfontdir .

Have fun !

Eric Lin. AVW?6{

-- 
========================================================================
|  Eric Lin                        Voice:   (204) 783-2884             |
|    Computer Engineering      FAX Modem:   (204) 783-2884             |
|    University of Manitoba     Internet:   [email-masked]   |

--
Mail submissions for comp.os.linux.announce to: [email-masked]
PLEASE remember Keywords: and a short description of the software.